// ============================================================================
// Contact
// ============================================================================
.address-contact-container {
  .address-container {
    margin-bottom: var(--bs-spacer-3);
  }
}

.contact-container {
  .item {
    &:not(:last-child) {
      margin-bottom: var(--bs-spacer-2);
    }

    +br {
      // hide linebreaks (needed vor html mails)
      display: none;
    }
  }
}
